---@meta

---@class UVehicle_ExhaustController_C : UVehicleComponent
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Exhausts TArray<UParticleSystemComponent>
local UVehicle_ExhaustController_C = {}

function UVehicle_ExhaustController_C:ReceiveBeginPlay() end
---@param RPM double
---@param Throttle double
---@param Active boolean
function UVehicle_ExhaustController_C:UpdateExhaustSmoke(RPM, Throttle, Active) end
function UVehicle_ExhaustController_C:Construct() end
---@param EntryPoint int32
function UVehicle_ExhaustController_C:ExecuteUbergraph_Vehicle_ExhaustController(EntryPoint) end


